umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - s -

- s_classes : Tracer
- s_comap : UMLListViewItem
- s_defaultCanvasHeight : UMLScene
- s_defaultCanvasWidth : UMLScene
- s_filesAlreadyParsed : CsValaImportBase, JavaImport
- s_instance : Tracer, UMLApp
- s_logToConsole : Tracer
- s_maxCanvasSize : UMLScene
- s_parseDepth : CsValaImportBase, JavaImport
- s_pCurrentNote : NoteWidget
- s_recentPath : CodeImpSelectPage
- s_sceneBorder : UMLScene
- s_showDocumentationIndicator : UMLScene
- s_shuttingDown : UMLApp
- s_states : Tracer
- s_supportedImageTypesList : UMLViewImageExporterModel
- s_supportedMimeTypesList : UMLViewImageExporterModel
- schemaNamespaceTag : XMLSchemaWriter
- schemaNamespaceURI : XMLSchemaWriter
- selectedColor : Settings::CodeViewerState
- SelectedPointDiameter : AssociationLine
- selectionMarkerSize : UMLWidget
- self : AssocRules::Assoc_Rule
- SelfAssociationMinimumHeight : AssociationLine
- shape : Symbol::SymbolProperty
- showAttribAssocs : Settings::ClassState
- showAtts : Settings::ClassState
- showAttSig : Settings::ClassState
- showDocumentation : Settings::ClassState
- showExportLayout : Settings::AutoLayoutState, Settings::LayoutTypeState
- showHiddenBlocks : Settings::CodeViewerState
- showOps : Settings::ClassState
- showOpSig : Settings::ClassState
- showPackage : Settings::ClassState
- showPublicOnly : Settings::ClassState
- showStereoType : Settings::ClassState
- showVisibility : Settings::ClassState
- size : ParaInfo
- SOCKET_INCREMENT : ClassifierWidget
- start : ParaInfo
- startL : GeneralOptionPage::GeneralWidgets
- startline : DWriter, XMLSchemaWriter
- startupGB : GeneralOptionPage::GeneralWidgets
- state : ClientInfo_POD, Tracer::MapEntry
- stateL : ObjectNodeDialog::GeneralPageWidgets
- stateLE : ObjectNodeDialog::GeneralPageWidgets
- stereotypesWindow : UMLAppPrivate
- string : PetalNode::StringOrNode
- stringClassName : Settings::CodeGenerationState::CPPCodeGenerationState
- stringClassNameInclude : Settings::CodeGenerationState::CPPCodeGenerationState
- stringIncludeIsGlobal : Settings::CodeGenerationState::CPPCodeGenerationState
- stringVector : apackage.Base
- supportCPP11 : Settings::CodeImportState
- symbolTable : Symbol